package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5F2Response {

    @Parameter(name = "Active")
    String active();

    @Parameter(name = "Business")
    String business();

    @Parameter(name = "Email")
    String email();

    @Parameter(name = "ExistInOds")
    String existInOds();

    @Parameter(name = "MobilePhoneNumber")
    String mobilePhoneNumber();

    @Parameter(name = "Name")
    String name();

}